Latest 3.2.9.3
Homepage https://git.adalliance.io/open-source/gujemsiossdk.git
License BSD
Platforms ios 8.0, requires ARC
Dependencies Google-Mobile-Ads-SDK, GoogleAds-IMA-iOS-SDK, FBAudienceNetwork
Frameworks CoreMedia, UIKit, AVFoundation, AdSupport, StoreKit, CoreMotion, CoreLocation, CoreTelephony, MediaPlayer, SystemConfiguration
Authors , ,

Latest podspec

{
    "name": "gujemsiossdk",
    "version": "3.2.9.3",
    "summary": "G+J EMS iOS SDK",
    "description": "G+J EMS iOS SDKnn* Includes the Google-Mobile-Ads-SDKn* Easily integrate Banner Ads, Interstitials and Native Ads into your App by creating ann AdViewContext summarizing all meta information needed to load the ads from the Google DFP Servern* Includes the GoogleAds-IMA-iOS-SDK-For-AdMobn* Integrate preroll videos by loading VAST files from the Google DFP Servern* Version 3.x.x replaces the G+J EMS iOS SDK 2.1.x based on Amobee ad server, while keeping the same interfacesn* Internal mapping of previously used AdSpace IDs to new AdUnit IDsn* Inflow Ads",
    "homepage": "https://git.adalliance.io/open-source/gujemsiossdk.git",
    "license": "BSD",
    "authors": {
        "Daniel Gerold": "[email protected]",
        "Michael Gohl": "[email protected]",
        "Caroline Lehmann": "[email protected]"
    },
    "source": {
        "git": "https://git.adalliance.io/open-source/gujemsiossdk.git",
        "tag": "3.2.9.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "gujemsiossdk": [
            "Pod/Assets/*.xml",
            "Pod/Assets/*.png"
        ]
    },
    "public_header_files": "Pod/Classes/*.h",
    "frameworks": [
        "CoreMedia",
        "UIKit",
        "AVFoundation",
        "AdSupport",
        "StoreKit",
        "CoreMotion",
        "CoreLocation",
        "CoreTelephony",
        "MediaPlayer",
        "SystemConfiguration"
    ],
    "libraries": "xml2",
    "dependencies": {
        "Google-Mobile-Ads-SDK": [
            "7.41.0"
        ],
        "GoogleAds-IMA-iOS-SDK": [
            "~> 3.6"
        ],
        "FBAudienceNetwork": [
            "4.28.1"
        ]
    }
}

Pin It on Pinterest

Share This